<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Overview of the Profiling Tool" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#t_over_0">
	<topic href="concepts/ceproftl.htm" label="Overview of the Profiling Tool"/>	
</toc>